$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -3400000.0
    - - -1000000.0
      - -3400000.0
    - - -1000000.0
      - -3500000.0
    - - -900000.0
      - -3500000.0
    - - -900000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: de2126be-ea55-4f59-8456-b391bdd95a6b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - a1ef7004-8f36-463e-8224-173f6bbd8249
  - ef5439a4-c012-441a-84c4-7fc4f022d420
  - cb7a46e7-e874-40a7-a5ae-5ff9b17ea276
  - 0a4ff6f7-7dfc-47bb-977a-a0feb7996e80
  - c1585d1f-965a-4dba-ac87-fa1420b7169b
  - 57dd374b-d0f0-4d5c-a2d1-e3e092eabc6f
  - 52513062-dbed-4762-b78e-88ce3008795a
  - 4b2c1b50-b314-4392-b310-221ee0e1154e
  - 65125a49-7dc8-4845-b09e-ba687d539f84
  - 0490bebe-1167-459b-a640-8bac46fccada
  - 0b82d73a-04a2-4c1a-804d-8d4d1dbb4aee
  - c8e6cca2-6c90-415b-b083-359d4180797f
  - 827386a7-30e7-4e32-a4e2-4e1b792831fd
  - a476e39b-bd0b-4e9a-9768-3fbec69a7820
  - a0fdd5a6-baa9-4835-9658-9cce720b9521
  - 68339d81-32db-4740-a1b5-33eec929e26c
  - b268c43d-1baf-45be-a7fe-6d910a2e3ca8
  - a343246d-cbf8-4269-9fe0-85d42c337dcd
  - 2ce08381-3cf3-4d0d-8720-1c2c6fa23278
  - 09dfc7f6-6e6d-4f31-8bbe-fee466f3ec43
  - a4ab17ec-4202-40e0-ab54-ca3f180b10f1
  - 780d71be-7c21-46ee-9f86-8741ad12b665
  - 1919fe6b-d342-4e2e-8e04-3e0957a49787
  - ec9bc66e-51bb-46cd-8f6f-86712a92e5cc
  - 3ad81a2f-079c-4b21-aea6-67644018c7d0
  - 59b195ea-f41e-4218-8dbe-fa9d958bfb2c
  - 46c84970-2eff-41f9-a031-5ab033c9f921
  - 8cb99e0f-9f7b-458d-af55-1fadbc1d3113
  - a72fe7b5-5b7c-4021-bc91-693ce89b2831
  - 2ef62e6c-a13c-44d1-b3bc-ad9214101c27
  - 31051b73-dfa0-45e3-841a-31b8ebeee36d
  - ce2d08fd-2993-4bb3-93c4-b95c9cf93941
  - 436b4d3b-cd7b-48dc-8c09-6f502824ae6a
  - e9948122-2f3e-4796-8780-2fef6f2360da
  - 05b77b8a-b8bf-498b-9233-2b392d690b05
  - abc2f916-169b-45f4-bfbc-37dda335821e
  - 2bef4025-5ff4-4ba3-82fb-6cfcc3c35518
  - f044c2cb-4f5f-43e8-8bba-85a83ead3135
  - 35e290ea-37e4-4bd1-9745-918bb5ef7f10
  - 42a60873-ff88-4542-b5eb-480ff6f08584
  - 55b6c433-5e61-4729-9412-32e6da8cfcd4
  - d9687e1c-35ef-46a5-add8-83185f8bf577
  - 81ee701b-5001-4306-a6e7-ed4de2f17085
  - a3a1c51e-25c3-46ec-81b9-09c683475602
  - 98efc936-820d-438f-9f84-c9806042ceb0
  - 655feca6-f8f3-4d33-a301-d4af73ff5f9d
  - c04cdf82-e5a1-4370-8335-0c87cc603e91
  - 95c07ad0-1834-4ffe-bc39-55855b1f4f9c
  - 79990e29-e7f1-4535-9ff3-2b81665461fb
  - 9c27c9ff-72e9-412f-9042-f0a338f5bb1c
  - 1c7f4bfd-5d60-4426-a705-40876dcdeedb
  - b77cd79d-4eea-450c-803c-de801fd66586
  - 3b1dfb7b-4bcd-4467-8a13-90c115e5f891
  - 65092e7c-1d6d-446f-aaf8-ecac7bb80091
  - 97828873-6a0d-4305-88d1-0db406a2ada0
  ls5_nbart_geomedian_annual:
  - f0f90616-598d-4257-b5aa-4f1783bc93c3
  ls5_nbart_tmad_annual:
  - 429b2e6f-be8b-4b78-abf2-33c4f2222a58
  ls7_fc_albers:
  - 6dd8652f-c5f4-4087-8abf-96cd560c91cd
  - d06a5b3d-e25d-4345-accc-b62d6c584466
  - aa66bd71-fea3-436a-9481-082f1e2f349c
  - 46dcccda-1fc0-49fa-83f8-36a1c84ef236
  - 9cf5aeee-cadc-4dc4-87d5-b01c2ae22825
  - 143f5e46-20f0-43dc-8819-48aa65ea4bc2
  - 19e3cdf5-46fd-427d-9de4-67144e8ce9f9
  - eb06e18b-a65a-45e6-b493-e3f45e37b990
  - 7b835147-1cb6-48cc-beca-5e7ec8856592
  - bc020703-b09f-4a3b-9592-4631e9f9a5c5
  - 194be299-e28c-4e1d-a882-eca115dd10dd
  - 22e91a8a-3f16-4298-a05e-7570c6c67dfb
  - d3e057f3-6fb5-4985-9c27-346b82727994
  - 1e9c3a1e-042b-4f71-a59f-864d32c2fde8
  - dd7de471-84d4-4859-9853-01f0e656e559
  - 58ea0d50-59b8-49fd-831c-3bf9cb32545b
  - 15f2751a-6c21-4468-bd1a-8ff039d047f3
  - 73b8bac4-4774-48d3-bf22-2e67693f1d1f
  - ad770c74-c7ec-453e-96d1-e14670712854
  - e9e74c5e-91f2-4f3d-819b-4396605c9762
  - 053e57f1-5561-4e53-9b6a-f273360312ea
  - ecf31ef6-e5c3-42d1-80b2-5d72fe49a7b9
  - 0ba5aa60-1378-430f-a6da-ffdd0df91716
  - 06313100-90d4-447c-ba1d-0d9f8d5a7d36
  - c3b86a17-0069-4fca-b239-52fefec75bde
  - 1f7e3ae8-e8b9-4d40-8dca-d87de3cde2d3
  - 8f98c9d8-0122-46b8-b54d-7aa8e5fc991e
  - 743605af-76b6-4117-9261-0e23ac67e0d4
  - 39d29e35-c66c-4a4a-9ca7-35f2166cb7e5
  - efcb2b80-b6fa-490b-89d9-12c6003227e5
  - 4285cbbc-19fd-44f9-9366-80d5aad85ec8
  - 93a91032-f942-42fe-be7e-9399514b69a1
  - 9c74fd5e-9a2b-420f-a87b-6675f7c5b57d
  - e173609c-c2e5-4373-a09d-4ff66bddbfd3
  - cbfbf535-1d85-4777-8bee-063ed93df57b
  - e035a529-9325-4504-b234-8d1c9d16d375
  - 8e5b8f13-cdd8-42fd-aaf7-8353c98f2dc2
  - 21f97c72-afd3-47c7-b2c6-3498ddaea946
  - 631a1957-7986-497a-8097-f8c658ef5481
  - 64e055b9-1715-4e63-aebe-f3f975ae592c
  - e103f93a-b9eb-46f3-a4bf-ec385027499b
  - 50b44860-0034-4e30-89b4-5e1801433ab9
  - 5b910698-d135-42a6-8323-60b9738b273a
  - d564567f-ab85-423b-8de8-03bec7f137c7
  - 79300cd8-54a1-4106-a154-9f61df962a28
  - bef33075-3f31-48e4-b4f9-3b8c8a29d9f4
  - 343df9e4-62da-4032-856c-abe9badb7ba8
  - 482a8a16-69d9-4828-a199-6f1823173865
  - c9628101-12ad-4b94-8c6a-83623fcc6b76
  - 87a6eb59-e6df-4845-b075-4bb529342aa0
  - 5dae23cb-a4ff-4b03-8ceb-3cd4cd2392bc
  - 124b7e07-eb6c-4f51-98b2-8a7bd88aca75
  - cd5ade93-5d3b-45e2-8a41-25e5bc658a27
  - 26129b3f-99c3-4163-b397-ab670d28b07a
  - f6b1fa88-61e7-495a-b1ec-ff4ca7e4273c
  - 80919115-2e1b-481a-a038-7f5526356bc2
  - 3a84bf8f-0d44-436a-83e3-6654becec142
  - 1e44e475-aac2-491b-951d-4541c1a5954f
  - 13220cb1-260e-4eab-ab1b-64cb61888de5
  - 6497db2f-97ee-4c8a-bd9b-4dbe8b40922c
  - 7f6cd8d7-7af2-4e9d-acc3-2027a53d0fc1
  - 6bfd36c4-9de4-4ff7-990e-63fca527139d
  - f526440b-2128-4d09-a9c2-76578c811dfe
  - 1c49142a-41b7-4d50-bd38-7ff46f6d2945
  - 8763968a-4a65-4fd1-ae2b-0697b013f6a9
  - 3a6e04e3-6303-41e9-80d6-ec271d2c1ca1
  - 4cb9cff2-c01f-4fab-9836-0d4514b3b4b4
  - e6f1eab5-8be0-45d2-a3ec-5d104376f46e
  - d248d5e7-183e-4ee1-bb9c-4812f32b4e68
  - 244bbcbe-6f9f-429a-aea6-3b95b8aa5f34
  - d09e9f36-889d-4e38-b221-3642e356a84c
  - a820bc8e-e872-4bf3-a1b0-a874181fd92c
  - 1d43ffb9-4e0d-43d4-a10c-45414b0f6601
  - d9e3fc54-bd86-4f9b-83f6-a1c64665a722
  - a1f5f338-e0fc-46e3-8509-3fbfafd37d93
  - eb4e1ff0-c710-4d8f-a889-35869cda14f8
  - 494d2bf9-f146-490d-b066-468f0e1a91d4
  - b2f1eaf1-e280-4c35-86ca-1f866eaaac68
  - 43e5b59f-e8a2-4fdf-afb7-57492db828ee
  ls7_nbart_geomedian_annual:
  - 9a565048-f4a8-42d9-95e3-787f3df80365
  ls7_nbart_tmad_annual:
  - 076fb2bb-c5e4-4b77-b1a5-bc530081bf35
  wofs_albers:
  - cec2fde3-a2f4-402d-92da-2ff9808b0486
  - f6eecbb1-1062-439e-96dd-fc9a4dff475f
  - 64faf2b5-1935-448e-9869-fd86f9a71403
  - c05c0a90-d03d-4d31-8ee8-10ed9b096ad5
  - d9edc3f6-ec67-43ab-bee6-39d13c9175a0
  - ab43b650-9329-4386-b8b1-55bc4a39f0d4
  - 823c406c-1138-4c07-b2ae-ccb8c18e6a62
  - 40c6c3a7-529b-47c1-ac78-a54b54ecbbcf
  - ad7c1a67-25e0-4316-9863-cbee0c1d4722
  - 6145e230-655d-4b8f-b491-12401c40e8ce
  - 18a8fc10-c9f1-4ea5-a96c-e6d4f7953666
  - 12fdadd5-543e-4339-9c3d-623b9420b7b5
  - 486928ed-4b72-4738-b620-d587e293089a
  - 038ab1b4-cfbe-49af-aca6-cd515b5898be
  - 665b85b7-6f23-4f18-b07f-4a7fb7a9995d
  - adf0efcd-7d05-4375-b68b-3df91c6752a5
  - 96455ae1-aaf1-43f4-9573-be31866dff53
  - 8f75b4d8-aed3-4f3b-947e-05a4685989c8
  - 24d6e3d0-f3b0-4e98-9696-d527d9b6e292
  - 80baada0-51c7-4d98-bf13-b3130244de66
  - 16fe2981-0834-469f-be9c-bdb0fb8253c0
  - 8c5975f7-68a1-4010-8e89-3c7e53796948
  - e8ffc2ff-a421-4db9-aa91-e09d5b07eee9
  - c2c75245-473b-4f14-8e15-f2d07e0a0c91
  - 0f5fb190-7a77-427e-83d9-b2a02fe4f7da
  - d495b7b8-546e-4243-9527-e382dab0d7f6
  - 12883d75-f4f8-4d9e-9337-c607d9e0aa04
  - bf336655-aa28-40f9-b6da-d2385b3536ab
  - adc32ddc-ee4c-4f7f-9f66-125fdb31e561
  - f3768baa-fad6-4e42-ac23-2024dbcdc103
  - 943f146c-8a5c-4d1f-90a7-9cdea0f696aa
  - 53ded33b-b156-46c9-b8cd-06693dc0c80c
  - 5a132012-ed10-4304-b658-7429db7f6b13
  - 9a70ac7f-fbea-4328-bfc7-2b0ef84d54e4
  - df07f960-2499-499c-8bd7-6c32cbe71595
  - bd07894c-e512-43de-ab1a-448cccb92f26
  - a3a077c9-f243-4c09-81a7-c3da19993a37
  - 9080b2e2-d64c-4c0a-9b87-a4bfe7539a9e
  - b2ec6d16-065a-4c0a-8654-fa11aee7c02b
  - 592f2088-2872-4843-b1e5-e1e201b030ba
  - 35e520f8-79cd-4982-bd6b-4f8874ed7ce0
  - ffedc8b5-cef7-4a25-829b-0c554fd8ae62
  - 96600a0c-9d0b-4b69-82b8-a5a7833188be
  - 88287220-7161-4fa1-89f6-ed8e674d968b
  - e564b1f6-8813-4345-bd9a-58a601879620
  - 05dfeafb-b4aa-47c3-89c3-b069416143f4
  - 615775e8-0ac0-4170-8a99-bc8ecfedd682
  - 81ed3e3a-3c90-4780-b105-51cb63241b59
  - 0ce9826a-feb5-4ac6-921f-92b5904a0dd4
  - f756e900-e3c3-47fa-8787-e8dec42525f9
  - b4df745b-e275-405a-b48c-1ceb1e9c939f
  - 41849363-b41a-45b3-bae5-fe155c75a9d4
  - 49a345ae-b2cc-4ac2-9627-d86c023e6c11
  - fe680b42-5cac-4eca-9ade-64cb3d6493e6
  - f6dfa136-ba4a-4b0d-b6b4-e425c431db7a
  - 6af189f6-36a0-41a9-ad59-ebb7033f61f3
  - bd182c2a-e4a6-4f4a-9b15-1ce798df7ad7
  - 07841ac0-2e39-44e6-b6c3-36ad12adb3fc
  - b6913027-a1e2-4906-b366-3b2f1d55619b
  - 947fad04-dfc1-46e6-ba93-85f92d30bd30
  - a56fccda-abee-455e-8dc6-5577c4308e03
  - 399fe76e-ac7a-4dff-b185-09c5440337a5
  - 78f5a3b7-b6c3-4d28-b47b-076c7b7297a6
  - 498239c5-a82d-47af-93d6-7b5eec516ef2
  - 31af0ee0-031c-4210-a80b-e82179c49c92
  - eef4e65c-ddf3-4826-ad06-d29dbdda9ff4
  - 4cbb06de-7b74-43a6-a767-e043e5b4dc1d
  - 9069e251-ce59-4467-9488-4561aeb3303b
  - 7e1fd783-5eba-44b4-9aa8-4cc8c205ce19
  - 79270735-125f-4bd4-9276-5b370b1ce79e
  - 6218bb2c-a805-46dc-a0b0-446faf715044
  - 28aa3f1b-c2bd-4782-9e34-d1ab090fbced
  - a14a550d-fd3b-40cd-80d7-85c7bf99f563
  - 6416db3b-bda3-4a51-8a33-9ddac757e752
  - 3f93793c-8297-4ff9-b222-3040c35e86a6
  - 960464d9-3e5f-40e4-ba46-ee2fe68c41db
  - be83ed3b-8693-4db6-82f2-16b4880db3f0
  - 17a1e9f8-e4a1-4af6-9041-9f495369b219
  - 709c91bf-b819-46fd-a051-aac77185050c
  - c8a6d026-ad7f-4e7f-8055-21b9558d2d92
  - 8886aca6-c72f-4d00-9c41-c656c6b1ce22
  - 31c18a66-a09e-4db4-a517-e1c80c79fea1
  - 4b925074-4575-4cd6-aa07-b5603370b261
  - 8b18ae84-1301-4b79-b36d-5dd691f0886f
  - 37983afd-c893-4a19-82e3-03b48d51e6bb
  - 6318e15a-fb15-4ebb-b7b9-3b928a1440ff
  - b083cbf7-553a-4713-b25a-fe9cacee6d96
  - 6224590a-e69b-4c6f-be29-716d5e7c24c9
  - 92b0ef13-c67f-43ed-ac7e-e43f1586c963
  - 0c2a2692-6f47-4389-a12b-30d151135f73
  - bdc30928-fe22-49fd-98e0-8d8eda9bbc4a
  - 185adec8-58c3-4ff5-985d-76fc9c1c903e
  - 4d121ad2-cc46-4a44-b64d-96be4ba82db8
  - b0db7fcf-e0e8-40b3-8db5-19e2cc69664b
  - 8d737cf0-33a1-413f-8f5c-17d579962789
  - b181604c-2078-4935-86ab-93c2cbb43ab1
  - cd340034-829d-49d0-8492-e115a3c2e3d2
  - 25ef040e-9244-4a70-88eb-afb0446cfa0a
  - 0b50bc8a-b13f-4339-adc5-c39b9926c472
  - ebfdaae1-e5d2-4d92-8c92-6814086c78e2
  - fcab11bc-f531-4720-b1a7-e566808cb67a
  - 816ac22b-2a26-4190-8c2f-43bd52164f1a
  - 02b805e9-7097-4ed2-bb3d-8fee1353323e
  - e7c019cf-4706-4e53-bf8a-d09ff18a1c73
  - 750bad73-6e08-4041-9cf8-81259192d320
  - 251d4187-33b9-4097-8f2c-67d894d9371b
  - a211b8d2-e8a0-47d5-9cda-fb4c274e3d2e
  - 9f4bae3b-f5cd-428d-9ebb-aed3f1505bb1
  - 313e25b4-c675-478a-b96f-a171986cb7ce
  - e8a9fb7a-9f31-42e6-b139-08db71c12137
  - 63fb76bc-5718-426b-afd5-939b9d445211
  - ceb77edd-f343-40b1-b815-6ccc7ccb1bc6
  - cf82715a-c4fe-49e0-8ff0-995531be52ab
  - 33fd659c-1a99-4fb6-8ce7-92e87634518c
  - 1328deb5-0fbc-45d9-b281-df3fef34ad34
  - 1efd2f15-286b-4be8-9aa6-24ad199744fc
  - 8b24f85e-132e-49ae-bca4-1eb1ba4c4f66
  - e26a7875-e179-4c1b-a11f-ed731750bb94
  - 12a4a4d1-95c2-46d6-8dca-eb0d1b5d6b26
  - 3f21a666-c1ac-46d6-b84a-60332fa82626
  - a2e02aed-8c72-41a1-b76b-38126c31c4ea
  - f4dc1f00-c646-411b-8709-3d36cb28c538
  - 89810217-5bbd-4645-aa7a-963d2752e063
  - 8b85db1d-712d-4c82-a652-83561e04fd45
  - 4c228127-29b0-4f1a-bf77-b6bba0231162
  - c17085e8-245e-47fb-be22-602da6ff2d7f
  - fa0338ff-1ac2-424f-8589-2f7f4dd82d00
  - 9ffd2d7b-6e0d-442e-9f2e-5739969a4676
  - 461d3efb-a6bb-4017-ae5d-4cf7f88ec9fc
  - b5532409-9eb9-4a2f-ac4c-3d504dfc090b
  - cc0818a8-24c8-41cb-bfea-5bd7d2a2238e
  - 852242e8-6d1e-4143-93d5-328b52884523
  - 5aa70563-6637-4072-a365-1901f96fcfc2
  wofs_annual_summary:
  - eb906971-a335-4e7f-b638-a9dad0205cc7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:42:20.218554Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
